<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
	xmlns:layout="http://www.ultraq.net.nz/web/thymeleaf/layout">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<title>Layout</title>
<link rel="stylesheet"
	href="webjars/bootstrap/4.4.1/css/bootstrap.min.css" />
</head>

<body>
	<div class="container">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
			<span class="navbar-brand mb-0 h1">Order App</span>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item active">
					<a class="nav-link" href="/">Shop Home</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href=".">List</a>
				</li>
			</ul>
			</div>
		</nav>
		
		<h1 layout:fragment="~{header}">HEADER</h1>
		<div layout:fragment="~{content}">CONTENT GOES HERE</div>

		<nav class="navbar navbar-expand-lg navbar-light bg-light my-3">
			<span class="navbar-brand mb-0 h5">Served by <span th:text="${hostName}">unknown server</span></span>
		</nav>
	</div>
	<script src="webjars/bootstrap/4.4.1/js/bootstrap.min.js" />
</body>
</html>
